Mailing list archives: a​i​d​e​@g​a​r​r​a​d​i​n​.e​u​

Re: [garradin] démarrage en côte

Pierre ROGER <p​i​e​r​r​e​.r​o​g​e​r​@u​n​a​p​e​d​a​.f​r​>

Tue, 15 Nov 2016 20:02:44 +0100

Aucune idée....

Je ressayerai de
1) télécharger à nouveau le garradin. (il y a peut-être une erreur dans le
1er téléchargement)
2) redémarrer la config.


Mais sans garantie....

bon courage..


Cordialement,

*Pierre ROGER*


*pierre.roger@unapeda.fr <pierre.roger@unapeda.fr>06 01 91 73 95*

*UNAPEDA*
www.unapeda.asso.fr

Pour soutenir l'UNAPEDA, adhérez
<http://unapeda.asso.fr/IMG/pdf/UNAPEDA_ADHESION-INDIVIDUELLE.pdf> ou faites
un don <http://unapeda.asso.fr/article.php3?id_article=2328>

Le 15 novembre 2016 à 19:49, Hélène PETIT <hpmt@free.fr> a écrit :

> Merci de ton soutien
>
> je suis en
> PHP version: 5.6.27-0+deb8u1
> J'avais un peu vérifié avant d'installer.
>
> l'erreur dit ça :
> #0 /nnn/include/lib/Garradin/DB.php(45): SQLite3->__construct('nnn', 6)
> #1 /nnn/include/lib/Garradin/DB.php(29): Garradin\DB->__construct(true)
> #2 /nnn/include/lib/Garradin/Install.php(9):
> Garradin\DB::getInstance(true)
> #3 /n/www/admin/install.php(133): Garradin\Install::install(blablabla)
> #4 {main}
>
> Une idée ?
>
> Hélène
>
>
> Le 15/11/2016 à 19:30, Pierre ROGER a écrit :
>
>> Bonjour Hélène,
>>
>> Autant que j'ai pu le constater pas besoin de créer une base sqlite
>> avant configuration de Garradin.
>>
>>
>> La version PHP doit être supérieure à PHP 5.4
>>
>>
>> Cordialement,
>> *
>> Pierre ROGER*
>> *pierre.roger@unapeda.fr <mailto:pierre.roger@unapeda.fr>
>> 06 01 91 73 95
>> *
>> **UNAPEDA*
>> *
>> www.unapeda.asso.fr <http://www.unapeda.asso.fr>
>>
>> Pour soutenir l'UNAPEDA, adhérez
>> <http://unapeda.asso.fr/IMG/pdf/UNAPEDA_ADHESION-INDIVIDUELLE.pdf> ou
>> faites un don <http://unapeda.asso.fr/article.php3?id_article=2328>
>>
>> Le 15 novembre 2016 à 19:21, Hélène PETIT <hpmt@free.fr
>> <mailto:hpmt@free.fr>> a écrit :
>>
>>     Bonjour à tous
>>
>>     Intéressée par Garradin pour notre asso 1901 je cherche à
>>     l'installer sur notre serveur dédié.
>>
>>     Tout s'est bien passé, j'accède par http à la page d'install où
>>     je rempli le formulaire, puis au moment de l'enregistrer je me fais
>>     jeter avec le message :
>>     0 - Unable to open database: unable to open database file
>>
>>     Bon, je ne suis pas très à l'aise avec sqlite.
>>     J'ai vérifié que sqlite3 est bien implanté sur le serveur :
>>     SQLite version 3.8.7.1
>>
>>     est-ce que j'aurais du créer un sqlite.db quelque part ?
>>
>>     Merci de votre aide !
>>
>>     Hélène
>>
>>     --
>>     ____   / ___|  Liste d'entraide des utilisateurs de Garradin
>>     | |  _   http://garradin.eu/
>>     | |_| |
>>     \____|  Désinscription : http://garradin.eu/aide/
>>
>>
>>
> --
> ____   / ___|  Liste d'entraide des utilisateurs de Garradin
> | |  _   http://garradin.eu/
> | |_| |
> \____|  Désinscription : http://garradin.eu/aide/
>